* {
  margin: 0px;
  padding: 0px;
}

li {
  list-style: none;
}

.loadign-map {
  background-color: #0000;
  height: 100vh;
  position: fixed;
  right: 0px;
  top: 0px;
  width: 100vw;
}

.search-container {
  background-color: white;
  border-radius: 5px;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
  left: 20px;
  padding: 5px;
  position: fixed;
  top: 20px;
  width: 250px;
  z-index: 999;
}

.pointer {
  cursor: pointer;
}

.active {
  background-color: rgb(66, 68, 75) !important;
  border: none;
}
